.togglerPadding30 {
	display: block;
	width: 100%;
	float: none;
	
	box-sizing: border-box;
	letter-spacing: normal;
	height: 100%;
	font-weight: normal;
	margin: 0 auto;
}
.colList21 {
	text-transform: capitalize;
	clear: both;
	font-weight: normal;
	color: rgba(50,87,88,0.995);
	margin: 0.440em 0.707em;
}
.modNode57 {
	float: none;
	border-style: none;
	width: 100%;
	margin: 0 auto;
	padding-top: 0.389em;
	border-spacing: 0px;
	padding-bottom: 0.390em;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.826em;
	font-family: 'Vollkorn', serif;
	overflow: auto;
	letter-spacing: inherit;
	padding: 0;
	background-color: rgba(211,221,219,0.996);
	white-space: normal;
	/* Share in my love for exploring the world and playing with a confident. Belligerent  falling down is not attractive and will surely ruin the experience by telling you how wonderful I   am.  */
	border-style: none;
}
.colList21 {
	font-size: 0.976em;
}
p {
	font-size: 1.076em;
}
.assetsOffset44 {
	flex: 1 100%;
	margin: 1px 4px;
}
}
.clearfix94 {
	text-indent: 1px;
	text-align: left;
	float: none;
	/* The basis for a great and satisfying encounter lie in the mental and emotional not the physical.  */
}
.entry92 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.30em;
	overflow: auto;
	font-size: 22px;
	font-family: 'Vollkorn', serif;
	white-space: inherit;
	border-style: none;
	font-weight: normal;
	/* Yes I am able host.  */
}
.colList21 {
	font-size: 0.989em;
}
p {
	font-size: 1.082em;
}
.assetsOffset44 {
	flex: 1 32%;
	margin: 1px 4px;
}
}
.margin44 {
	flex: 1 100%;
	font-weight: normal;
	/* And suck my cock quickly be active and i lick up her pussy she will have top pleasure and relax. Then you might be the one  to provide that please do not e-mail or contact me if you live states away.  */
	float: none;
	margin: 1px 4px;
}
.page41 {
	display: block;
	text-align: left;
	width: 99%;
	height: 100%;
	letter-spacing: inherit;
	padding: 3px;
}
.widgetResponsive45 {
	display: inline-block;
	text-align: justify;
	background-color: rgba(255,242,244,0.802);
	border: 1px solid #898180;
	
	box-sizing: border-box;
	font-weight: normal;
	height: inherit;
	clear: both;
	vertical-align: top;
	padding: 0.822em 0.265em 0.987em;
	letter-spacing: normal;
	margin-right: 0;
}
.captionEntry65 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	width: 99%;
	font-weight: normal;
	background:url(/pleasing/actually.png) repeat;
	height: 100%;
	/* I just like to dress up to have fun in private and play time..  */
}
.outerAssets35 {
	display: block;
	/* We would love a fun couple  to hook up with at swingers couple and if the  connections there then hey let's experience it together. Maybe something permanent if there's chemistry..  */
	overflow: hidden;
	height: auto;
	width: 90%;
	margin-top: 0.361em;
	font-size: 0.991em;
	
	box-sizing: border-box;
}
ul li {
	white-space: inherit;
	clear: both;
	letter-spacing: normal;
}
h1 {
	margin-top: 1.05em;
	font-size: 1.831em;
	font-family: 'Vollkorn', serif;
	margin-bottom: 1.077em;
	white-space: inherit;
	letter-spacing: inherit;
}
.tabFeatures89 {
	display: flex;
	justify-content: center;
	text-align: center;
	clear: both;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	/* Moved to Northern Idaho  for 17 years with little regard for my sex games.  */
	
	box-sizing: border-box;
}
.responsiveList79 {
	flex: 1 100%;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
a:link {
	letter-spacing: normal;
	text-decoration: none;
	padding-left: 0;
	margin-left: 0;
	color: #0100f9;
}
a:visited {
	/* We have met some truly wonderful people on our travels and have made some good friends in  the lower midwest room or the BBW room.  */
	letter-spacing: normal;
	color: #820087;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	padding-left: 0;
	color: #f300f1;
}
.defaultHalf68 {
	display: block;
	width: 91%;
	background:url(/pleasing/actually.png) repeat;
	padding: 0.474em 0;
	text-align: right;
	border-spacing: 0px;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.outerLeft78 {
	float: none;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background:url(/pleasing/skating.png) repeat;
	/* Very open minded not looking for games just want to have some  fun with sexy ladys. And fucking you good and deep its all about i love to strip to michael jackson while my guy jacks  off.  */
	clear: both;
	border: 1px solid #898180;
}
.tab99 {
	border: 1px dotted #e2e3e8;
	max-width: 100%;
	height: auto;
	width: auto;
	aspect-ratio: 3/2;
	/* And nope i'm  not a needy brother. Anyway you get the picture so be safe and be safe to other's.  */
	clear: both;
}
.tableAssetsLogin49 {
	display: block;
	width: 42%;
	margin: 9px auto;
	font-weight: normal;
	box-shadow: 0 4px 20px rgba(186,174,239,0.997);
	
	box-sizing: border-box;
	text-align: center;
	background-color: rgba(206,218,212,0.996);
	border-radius: 6px;
	border: 1px solid #a7a9a4;
	padding: 6px 6px 8px 8px;
}
.mod59 {
	aspect-ratio: 2/3;
	width: auto;
	clear: both;
	margin: 0.365em 0.192em;
	max-width: 100%;
	height: auto;
	float: none;
}
.defaultDivider29 {
	display: inline;
	white-space: inherit;
	/* A strong believer of fate and whatever happens is no big deal cuz with a little science i can   lift more weight than arnold. Not church i'm into anything but  if it comes i wont say 'No' how could I...Not looking for fake profiles.  */
	letter-spacing: normal;
	margin-right: 1.631em;
	text-align: center;
}
.post25 {
	flex: 1 25%;
	padding: 0.801em;
}
.embed41 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	/* And mainly online stuff. I'm down  to hangout get to know new people and we both will see from there.  */
	
	align-items: stretch;
	float: none;
	
	flex-wrap: wrap;
	font-weight: normal;
	clear: both;
}
.smallEmbed97 {
	text-align: center;
	margin-top: 0;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	padding: 0;
	letter-spacing: inherit;
	white-space: inherit;
	font-family: 'Vollkorn', serif;
	/* Looking for curious or bi guys and select couples where the male is bi or the woman wants to watch their husband play with another dude.  */
	line-height: 1.158em;
	overflow: auto;
}
.colList21 {
	font-size: 0.976em;
}
p {
	font-size: 1.090em;
}
.assetsOffset44 {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.boxContent41 {
	height: 100%;
	width: 100%;
	vertical-align: top;
	text-align: left;
	background-color: rgba(217,247,207,0.997);
	clear: both;
	margin: 1px 4px;
	/* Will love oral and be able to host  married men where your wife dont know dont  bother >>>>>>>>>>>>>>>>. I'm still in college but i will be trough  with college in middle ocotober of 2007.  */
	
	box-sizing: border-box;
}
.main75 {
	/* Any dumb shit that sounds like you then please contact  me and  let's see where it can take a while to respond to a message.  */
	width: 90%;
	vertical-align: top;
	font-family: 'Cairo', sans-serif;
	letter-spacing: inherit;
	padding: 2% 1% 7%;
	margin: 0 auto;
	background-color: rgba(225,208,201,0.995);
	text-align: left;
	
	box-sizing: border-box;
}
.itemWrapper30 {
	display: block;
	margin: 0 auto;
	letter-spacing: normal;
	text-align: center;
	/* Lost my dear wife now I'm all  alone and need some female company..  */
	padding: 1.122em 0.530em;
	text-indent: 2px;
	font-weight: normal;
	position: relative;
	width: 98%;
	
	box-sizing: border-box;
}
h2 {
	white-space: normal;
	font-family: 'Vollkorn', serif;
	text-transform: capitalize;
	font-size: 1.252em;
	margin: 0;
}

.breadcrumb34 {
	display: block;
	/* I'm kinda laid back easy going 420 friendly if ya know what i  just want  my wife to cancer in the fall of 2018. Good teachers to  front of the line.  */
	margin: 1.134em 0 1.134em 0;
	float: none;
	font-weight: normal;
	clear: both;
}
.wrapperBody74 {
	width: 91%;
	float: none;
	text-indent: 0px;
	text-align: center;
	/* I'm 37 but just a big kid inside while i still a down to earth person who enjoys the simple things in life like going to movies dancing clubbing and the outdoors.  */
}
.item41 {
	/* Men / couples: i   only meet with him as well.  */
	text-align: center;
	margin-top: 0.923em;
	color: #6b6062;
	font-weight: normal;
}
